FORUMS

Google play services error on pa 4.5 beta4

1 posts
Thanks Meter: 0
 
By surya_kohli, Junior Member on 31st August 2014, 06:47 AM
Post Reply Subscribe to Thread Email Thread
So I recently updated my motorola razr xt912(spyder) to pa 4.5 beta 4 and I got this error saying google play services is not supported on your device. Even the google play app vanished. Pls help me as I'm really anxious about this. It was all fine before beta4.
 
 
31st August 2014, 07:10 PM |#2  
Pirateghost's Avatar
Recognized Developer
Thanks Meter: 8,794
 
Donate to Me
More
Reflash gapps

#stayparanoid
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes